Bug-Database: https://github.com/jacobsa/oglemock/issues
Bug-Submit: https://github.com/jacobsa/oglemock/issues/new
Repository: https://github.com/jacobsa/oglemock.git
Repository-Browse: https://github.com/jacobsa/oglemock
